@echo off
set SAMPLEDIR=.
cd %SAMPLEDIR%

if exist samples.jar del /F samples.jar

if NOT "x%1" == "x-w" (
   if exist drconfig.jar del /F drconfig.jar
   if exist com\vmware\drconfig rmdir /q/s com\vmware\drconfig >nul 2>nul
   if exist com\vmware\drconfig rmdir /q/s com\vmware\drconfig >nul 2>nul
)
del /s /q com\vmware\samples\*.class >nul 2>nul
:CLEANEND
@echo on
